Project

General

Profile

Tâche #29996

Scénario #29873: Corriger les templates 2.8.0 non compatibles python3

Le template dhcpd.conf est également incompatible

Added by Benjamin Bohard over 2 years ago. Updated over 2 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
04/09/2020
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

dans les comprehension list, il ne semble plus nécessaire (possible) d’utiliser le marqueur de variable (%% pour creole).

Associated revisions

Revision 33bde05c (diff)
Added by Benjamin Bohard over 2 years ago

Do not use %% marker for placeholders in comprehension list.

Ref #29996

History

#1 Updated by Benjamin Bohard over 2 years ago

  • Status changed from Nouveau to En cours

#2 Updated by Benjamin Bohard over 2 years ago

  • Status changed from En cours to Résolu

#3 Updated by Joël Cuissinat over 2 years ago

  • Status changed from Résolu to Fermé
  • Assigned To set to Benjamin Bohard
  • % Done changed from 0 to 100
  • Remaining (hours) set to 0.0

Vu mais non testé

~/git/eole-dhcp$ git branch -r --contains 33bde05c 
  origin/HEAD -> origin/master
  origin/dist/eole/2.8.0/master
  origin/master

Also available in: Atom PDF